Subject: bug#40759: 26.3; Update Leuven-theme in Emacs dev trunk

From: Dmitry Gutov <[email-masked]>
Date: Sat, 25 Apr 2020 17:36:31 +0300

On 25.04.2020 11:49, Eli Zaretskii wrote:
> We don't have defcustom's in any other theme I see in etc/themes/.
> Does 'disable-theme' know how to undo the defcustom's, i.e. makunbound
> them so that they are no longer in the name-space? should it?

I don't think it's a major problem, personally: these variables serve a 
purpose, and they don't hurt anybody by remaining defined.

Same with functions.